$(document).ready(function () {
	//Let's go!
	console.log('Hi there!');
	$('#input-textarea').text('');
	$('#input-textarea').val('');
	$('#input-textarea').on('input propertychange', function () {
		//console.log('Alteration!')
		$('#output-pre').text($('#input-textarea').val());
	})
});